{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "系统首页",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false //禁用原生导航栏  
				}
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "双创活动",
				"enablePullDownRefresh": true
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"subPackages": [ //分包配置
		{
			"root": "pagesHome",
			"pages": [ //分包
				{
					"path": "match/index",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				},
				{
					"path": "match/sign",
					"style": {
						"navigationBarTitleText": "活动报名"
					}
				},
				{
					"path": "match/active",
					"style": {
						"navigationBarTitleText": "活动报名"
					}
				},
				{
					"path": "investigate/index",
					"style": {
						"navigationBarTitleText": "报名时间"
					}
				},
				{
					"path": "login/index",
					"style": {
						"navigationBarTitleText": "登录"
					}
				},
				{
					"path": "register/index",
					"style": {
						"navigationBarTitleText": "注册"
					}
				}
			]
		},
		{
			"root": "pagesMy",
			"pages": [ //分包
				{
					"path": "match/index",
					"style": {
						"navigationBarTitleText": "我的赛事"
					}
				},
				{
					"path": "match/score",
					"style": {
						"navigationBarTitleText": "赛事打分"
					}
				},
				{
					"path": "match/sign",
					"style": {
						"navigationBarTitleText": "赛事报名"
					}
				},
				{
					"path": "match/preliminary",
					"style": {
						"navigationBarTitleText": "赛事报名"
					}
				},
				{
					"path": "match/active",
					"style": {
						"navigationBarTitleText": "赛事报名"
					}
				},
				{
					"path": "match/add",
					"style": {
						"navigationBarTitleText": "赛事打分"
					}
				},
				{
					"path": "activity/index",
					"style": {
						"navigationBarTitleText": "我的报名"
					}
				},
				{
					"path": "activity/add",
					"style": {
						"navigationBarTitleText": "修改报名信息"
					}
				},
				{
					"path": "activity/active",
					"style": {
						"navigationBarTitleText": "修改报名信息"
					}
				},
				{
					"path": "activity/detail",
					"style": {
						"navigationBarTitleText": "报名详情"
					}
				},
				{
					"path": "contact/index",
					"style": {
						"navigationBarTitleText": "联系我们"
					}
				},
				{
					"path": "agree/index",
					"style": {
						"navigationBarTitleText": "协议和政策"
					}
				},
				{
					"path": "about/index",
					"style": {
						"navigationBarTitleText": "关于我们"
					}
				},
				{
					"path": "account/index",
					"style": {
						"navigationBarTitleText": "账号设置"
					}
				},
				{
					"path": "account/basic",
					"style": {
						"navigationBarTitleText": "账号信息"
					}
				},
				{
					"path": "account/bind",
					"style": {
						"navigationBarTitleText": "账号绑定"
					}
				},
				{
					"path": "account/password",
					"style": {
						"navigationBarTitleText": "修改密码"
					}
				},
				{
					"path": "notice/index",
					"style": {
						"navigationBarTitleText": "我的通知"
					}
				},
				{
					"path": "preliminary/index",
					"style": {
						"navigationBarTitleText": "报名信息"
					}
				},
				{
					"path": "preliminary/edit",
					"style": {
						"navigationBarTitleText": "修改报名信息"
					}
				},
				{
					"path": "preliminary/view",
					"style": {
						"navigationBarTitleText": "查看报名信息"
					}
				},
				{
					"path": "preliminary/finals",
					"style": {
						"navigationBarTitleText": "决赛时间确认"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "产学研用双创活动",
		"navigationBarBackgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "8a8a8a",
		"selectedColor": "#262D3D",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "static/homeHL.png",
				"selectedIconPath": "static/home.png",
				"text": "双创活动"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/myHL.png",
				"selectedIconPath": "static/my.png",
				"text": "我的"
			}
		]
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "系统首页", //模式名称
			"path": "pages/index/index", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}